.u-section-1 .u-sheet-1 {
  min-height: 773px;
}

.u-section-1 .u-image-1 {
  min-height: 663px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/IMG-20260308-WA0057.jpg");
  background-size: cover, cover;
  height: auto;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 35px 476px 0 18px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 31px 522px 0 18px;
}

.u-section-1 .u-group-elements-1 {
  width: 171px;
  min-height: 60px;
  height: auto;
  margin: 72px 892px 0 18px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 0 113px 0 0;
  padding: 18px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 70.11% 50%;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 294px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-right: 709px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 29px;
    background-position: 65.22% 50%;
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 74px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 344px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 74px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: -75px;
    background-position: 70.11% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 204px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 4px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 33px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 365px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-2 .u-image-1 {
  height: 291px;
  object-position: 45.54% 70.69%;
  --radius: 40px;
  margin-top: 6px;
  margin-bottom: 0;
  background-size: 296%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 365px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 57px 203px 0 44px;
}

.u-section-2 .u-text-3 {
  margin: 13px 83px 0 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 596px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-2 .u-image-1 {
    object-position: 35.25% 72.55%;
    height: 234px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 122px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-2 .u-image-1 {
    object-position: 35.25% 74.96%;
    height: 223px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: 24px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 6px;
    margin-right: 33px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px 19px;
  }

  .u-section-2 .u-image-1 {
    height: 296px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    object-position: 39.97% 100%;
    height: 197px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 407px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 31px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 389px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 91px 204px 0 43px;
}

.u-section-3 .u-text-2 {
  margin: 16px 77px 0 43px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 389px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 26px 29px;
}

.u-section-3 .u-image-1 {
  height: 308px;
  object-position: 0% 57.55%;
  --radius: 40px;
  width: 496px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 117px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 46px;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-3 .u-image-1 {
    object-position: 0% 55.26%;
    height: 209px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-3 .u-image-1 {
    height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 223px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 408px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: 65px 750px 0 87px;
}

.u-section-4 .u-text-2 {
  margin: 11px 297px 0 87px;
}

.u-section-4 .u-image-1 {
  width: 237px;
  height: 183px;
  margin: -251px 37px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: 601px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 273px;
    margin-left: 33px;
  }

  .u-section-4 .u-image-1 {
    width: 332px;
    height: 201px;
    margin-top: -269px;
    margin-right: 0;
    margin-bottom: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-4 .u-text-1 {
    width: 303px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 15px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-4 .u-image-1 {
    width: 237px;
    margin-top: 20px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/bgimageinstruments.png');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 614px;
}

.u-section-5 .u-group-1 {
  width: 321px;
  height: 321px;
  margin: 164px auto 0 38px;
}

.u-section-5 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 230px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  width: 153px;
  margin: 18px auto 0;
}

.u-section-5 .u-group-2 {
  width: 321px;
  height: 321px;
  margin: -321px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  width: 226px;
  margin: 18px auto 0;
}

.u-section-5 .u-group-3 {
  width: 321px;
  height: 321px;
  margin: -321px 46px 60px auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  width: 226px;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-group-1 {
    width: 261px;
    height: 261px;
    margin-top: 150px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 49px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-2 {
    width: 261px;
    height: 261px;
    margin-top: -261px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 43px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-group-3 {
    width: 261px;
    height: 261px;
    margin-top: -261px;
    margin-right: auto;
    margin-left: 655px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 44px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 20px;
    margin-left: 459px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 43px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-group-3 {
    margin-left: 279px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 48px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 39px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 44px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 18px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 40px;
    margin-left: auto;
    margin-bottom: 59px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 56px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 371px;
}

.u-section-6 .u-image-1 {
  width: 521px;
  height: 300px;
  margin: 36px 34px 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: -272px 699px 0 92px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 654px 60px 92px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-6 .u-image-1 {
    width: 436px;
    height: 264px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -245px;
    margin-right: 557px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 17px 513px 38px 33px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-6 .u-image-1 {
    margin-top: 244px;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -474px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin: 20px 0 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 225px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: -455px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 206px;
    margin-top: 288px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -460px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 643px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  width: 429px;
  margin: 38px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 4px 799px 0 72px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 72px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 27px 799px 0 72px;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 570px 0 72px;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  margin: 27px 799px 0 72px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  margin: 0 622px 60px 72px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 411px;
    margin-left: 100px;
  }

  .u-section-7 .u-text-3 {
    width: 740px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-right: 521px;
    margin-left: 100px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-right: 442px;
    margin-left: 100px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-right: 556px;
    margin-left: 100px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-right: 521px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-7 .u-text-2 {
    width: 256px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-4 {
    width: 328px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-6 {
    width: 324px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4741px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: 63px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 77px;
    margin-right: 349px;
    margin-left: 39px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 28px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 62px;
    margin-right: 109px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 76px;
    margin-right: 290px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: 947px;
    margin-right: 300px;
    margin-left: 64px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.1111111111111112rem;
    margin-top: 76px;
    margin-right: 85px;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 42px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}